-- 基础信息
base_info = {
	group_id = 133317018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 18002, monster_id = 21010901, pos = { x = 868.407, y = 349.360, z = 5813.327 }, rot = { x = 0.000, y = 231.326, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", area_id = 30 },
	{ config_id = 18003, monster_id = 21010501, pos = { x = 857.027, y = 346.214, z = 5817.195 }, rot = { x = 0.000, y = 213.813, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", area_id = 30 },
	{ config_id = 18004, monster_id = 21011001, pos = { x = 871.925, y = 350.900, z = 5814.463 }, rot = { x = 0.000, y = 224.335, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", area_id = 30 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18001, gadget_id = 70211001, pos = { x = 860.996, y = 346.309, z = 5820.239 }, rot = { x = 356.676, y = 176.051, z = 338.848 }, level = 26, drop_tag = "战斗低级须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 30 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 18002, 18003, 18004 },
		gadgets = { 18001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
